Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1063227 - [RFE] upgrade to ovirt-host-deploy-1.2.0
Summary: [RFE] upgrade to ovirt-host-deploy-1.2.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: distribution
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.0
Assignee: Alon Bar-Lev
QA Contact: Jiri Belka
URL:
Whiteboard: infra
Depends On:
Blocks: rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2014-02-10 10:18 UTC by Alon Bar-Lev
Modified: 2016-02-10 19:38 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
This update provides additional features such as the ability to stop the libvirt daemon prior to configuration using vdsm-tool, support for rebranding Quantum to Neutron in accordance with the rebranding of the project, and ensuring that the libvirt daemon is always restarted when required.
Clone Of:
Environment:
Last Closed: 2014-06-09 14:26:41 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2014:0672 normal SHIPPED_LIVE ovirt-host-deploy bug fix and enhancement update 2014-06-09 18:24:54 UTC

Description Alon Bar-Lev 2014-02-10 10:18:20 UTC
Make errata happy!

2014-01-20 - Version 1.2.0_beta

 * vdsm: packages: stop libvirtd before using vdsm-tool to configure it.
   rhbz#999853.
 * vdsm: packages: adjust to new method of vdsm configure.
 * vdsm: packages: always restart libvirtd. rhbz#1043524.
 * vdsm: pki: revert spice pki dir permissions and mode to revert legacy
   vdsm-bootstrap doings. rhbz#1008328.
 * openstack: rename quantum to neutron due to project rename,
   rhbz#1032890.

Comment 2 Alon Bar-Lev 2014-02-14 20:39:59 UTC
bad robot.

Comment 4 Jiri Belka 2014-02-18 16:32:56 UTC
ok,

- downstream:

# rpm -qa | egrep "(rhevm-3|host-deploy-1)"
rhevm-3.4.0-0.2.master.el6ev.noarch
ovirt-host-deploy-1.2.0-0.2.master.el6ev.noarch

- upstream:

# rpm -qa | egrep "^ovirt-engine-3|ovirt-host-deploy-1"
ovirt-host-deploy-1.2.0-0.1.beta.el6.noarch
ovirt-engine-3.4.0-0.7.beta2.el6.noarch

Comment 5 errata-xmlrpc 2014-06-09 14:26:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2014-0672.html


Note You need to log in before you can comment on or make changes to this bug.